Description: Fix manpage for seqstat

--- a/Man/seqstat.man
+++ b/Man/seqstat.man
@@ -1,4 +1,4 @@
-.TH "seqstat" 1 "@RELEASEDATE@" "@PACKAGE@ @RELEASE@" "@PACKAGE@ Manual"
+.TH "seqstat" 1 "January 2003" "Biosquid 1.9g" "Biosquid Manual"
 
 .SH NAME
 .TP 
@@ -16,7 +16,7 @@ reads a sequence file
 .I seqfile
 and shows a number of simple statistics about it.
 
-.pp
+.PP
 The printed statistics include the name of the format, the residue
 type of the first sequence (protein, RNA, or DNA), the number of
 sequences, the total number of residues, and the average and range of
@@ -69,13 +69,23 @@ and date, the parameters and options in
 
 .SH SEE ALSO
 
-.PP
-@SEEALSO@
+.BR afetch (1),
+.BR alistat (1),
+.BR compalign (1),
+.BR compstruct (1),
+.BR revcomp (1),
+.BR seqsplit (1),
+.BR sfetch (1),
+.BR shuffle (1),
+.BR sindex (1),
+.BR sreformat (1),
+.BR stranslate (1),
+.BR weight (1).
 
 .SH AUTHOR
 
-@PACKAGE@ and its documentation are @COPYRIGHT@
-@LICENSE@
+Biosquid and its documentation are Copyright (C) 1992-2003 HHMI/Washington University School of Medicine
+Freely distributed under the GNU General Public License (GPL)
 See COPYING in the source code distribution for more details, or contact me.
 
 .nf
